# EZ_SetTreeWidgetRowBg

##

##

##

##

##

    NAME
           EZ_SetTreeWidgetRowBg  -  set  the  alternating background
           colors for a tree widget

    SYNOPSIS
           #include <EZ.h>

           void EZ_SetTreeWidgetRowBg( EZ_Widget *tree, int onoff,
                   char *color1, char *color2)

    ARGUMENTS
           tree Specifies a list tree widget.

           onoff Specifies a boolean value.

           color1 Specify a color or nil.

           color2 Specify a color or nil.

    DESCRIPTION
           EZ_SetTreeWidgetRowBg turns on/off the  alternating  back-
           ground  mode.  If turns on, neighboring nodes will be dis-
           played using the alternating colors supplied.  Item  back-
           ground  color  takes precedence over the background colors
           specified by this function. I.e., if the background  color
           of  a  tree node (item) is set, that color will be used to
           render the background of the tree node.

    SEE ALSO
           EZ_GetListTreeWidgetSelection(3)